--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
full_name: SimpleParserTest#verifyArrayTypeMismatch
is_singleton: false
name: verifyArrayTypeMismatch
params: (mtd, n_arg, n_elem, expected, actual) {|| ...}
visibility: public
